.limit-progress .limit-progress-header {
    display: flex;
    justify-content: space-between;
    font-weight: 600;
}

.limit-progress .limit-progress-message,
.limit-progress.success .limit-progress-message {
    color: var(--color-0)
}

.limit-progress.danger .limit-progress-message {
    color: var(--danger);
}

.limit-progress.warning .limit-progress-message {
    color: var(--warning);
}

:host ::ng-deep .limit-progress .p-progressbar {
    margin: 3px 0;
    height: 10px;
    border-radius: 5px;
}

:host ::ng-deep .limit-progress .p-progressbar .p-progressbar-value,
:host ::ng-deep .limit-progress.success .p-progressbar .p-progressbar-value {
    background: var(--color-0);
}

:host ::ng-deep .limit-progress.danger .p-progressbar .p-progressbar-value {
    background: var(--danger);
}

:host ::ng-deep .limit-progress.warning .p-progressbar .p-progressbar-value {
    background: var(--warning);
}
